<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'cs', version '2.0'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-blog-index'] = 'Seznam blogů';
$string['page-blog-x'] = 'Všechny blogy';
$string['page-course-view-topics'] = 'Hlavní stránka libovolného kurzu v tématickém formátu';
$string['page-course-view-weeks'] = 'Hlavní stránka libovolného kurzu v týdenním formátu';
$string['page-course-view-x'] = 'Hlavní stránka kurzu libovolného formátu';
$string['page-course-x'] = 'Jakákoliv stránka kurzu';
$string['page-mod-x'] = 'Stránka činnosti kurzu';
$string['page-mod-x-view'] = 'Stránka hlavní činnosti kurzu';
$string['page-my-index'] = 'Domovská stránka uživatelů';
$string['page-site-index'] = 'Pouze titulní stránka';
$string['page-site-x'] = 'Libovolná stránka na nejvyšší úrovni stránek';
$string['page-tag-x'] = 'Všechny štítky stránek';
$string['page-user-view'] = 'Jen stránky uživatelských profilů';
$string['page-user-x'] = 'Všechny uživatelské stránky';
$string['page-x'] = 'Libovolná stránka';
