<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'cs', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Není možné nahrát informaci o konkrétním typu úlohy';
$string['essayonly'] = 'Následující úlohy musí být oznámkovány ručně';
$string['gradeall'] = 'Oznámkovat všech {$a} pokusů';
$string['graded'] = '(oznámkováno)';
$string['gradenextungraded'] = 'Oznámkovat {$a} dalších neoznámkovaných pokusů';
$string['gradeungraded'] = 'Oznámkovat všech {$a} neoznámkovaných pokusů';
$string['grading'] = 'Ruční známkování';
$string['gradingall'] = 'Všech {$a} pokusů k této úloze.';
$string['gradingattempt'] = '{$a->attempt}. pokus uživatele {$a->fullname}';
$string['gradingnextungraded'] = 'Dalších {$a} neoznámkovaných pokusů';
$string['gradingnotallowed'] = 'Nemáte oprávnění ručně známkovat odpovědi v tomto testu';
$string['gradingreport'] = 'Přehled ručního známkování';
$string['gradingungraded'] = '{$a} neoznámkovaných pokusů';
$string['gradinguser'] = 'Pokusy uživatele {$a}';
$string['invalidattemptid'] = 'Pokus s tímto identifikátorem neexistuje';
$string['invalidquestionid'] = 'Nebyla nalezena úloha k hodnocení s identifikátorem {$a}';
$string['questiontitle'] = 'Úloha č. {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} pokusů {$a->openspan}oznámkováno{$a->closespan}).';
