<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'cs', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Přidat globální skupinu';
$string['anycohort'] = 'Jakákoliv';
$string['assign'] = 'Přiřadit';
$string['assignto'] = 'Členové globální skupiny "{$a}"';
$string['backtocohorts'] = 'Zpět ke globálním skupinám';
$string['cohort'] = 'Globální skupina';
$string['cohort:assign'] = 'Přiřadit členy globální skupiny';
$string['cohort:manage'] = 'Spravovat globální skupiny';
$string['cohort:view'] = 'Používat globální skupiny a vidět jejich členy';
$string['cohorts'] = 'Globální skupiny';
$string['cohortsin'] = '{$a}: dostupné globální skupiny';
$string['component'] = 'Zdroj';
$string['currentusers'] = 'Stávající uživatelé';
$string['currentusersmatching'] = 'Stávající uživatelé odpovídající hledání';
$string['delcohort'] = 'Odstranit globální skupinu';
$string['delconfirm'] = 'Opravdu chcete odstranit globální skupinu "{$a}"?';
$string['description'] = 'Popis';
$string['duplicateidnumber'] = 'Globální skupina s tímto identifikátorem již existuje';
$string['editcohort'] = 'Upravit globální skupinu';
$string['idnumber'] = 'Identifikátor globální skupiny';
$string['memberscount'] = 'Velikost globální skupiny';
$string['name'] = 'Název';
$string['nocomponent'] = 'Vytvořená ručně';
$string['potusers'] = 'Uživatelé k dispozici';
$string['potusersmatching'] = 'Uživatelé k dispozici odpovídající hledání';
$string['selectfromcohort'] = 'Vybrat členy z globální skupiny';
